.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.b-clear:before,.b-clear:after{content:'';display: block;clear: both;}
a{color:#333;}
body{font-family: "微软雅黑";}
.container{width:990px;margin:0 auto;}
.inline-box{display:inline-block;*display:inline:*zoom:1;text-align:center;}

.top{padding:10px 0;overflow:hidden;line-height:66px;}
.top img{max-height:100%;vertical-align:top;max-width:100%;}
.top .search{width:400px;margin:0 260px 0 260px;line-height:76px;overflow:hidden;}
.top .search .search-pack{margin-left:-52px;margin-bottom:-28px;}
.top .r-info{width:320px;}
.top .r-info img{vertical-align:top;}

.navigation{position:relative;overflow:hidden;}
.navigation ul{}
.navigation ul li{float:left;width:auto;text-align:center;}
.navigation ul li a{display:block;width:auto;padding-left:10px;height:30px;line-height:30px;color:#333;border-bottom:3px solid #fff;position:relative;}
/*.navigation ul li a:before{content:'';position: absolute;left:0;border-width:8px 8px;border-color:transparent #333 transparent transparent;border-style:solid;}*/
/*.navigation ul li a.on{border-bottom:3px solid #74B5F7;}*/


.m-img{width:100%;height:auto;/*min-height:120px;*/text-align:center;}
.m-img img{width:100%;margin:0 auto;height:100%;max-height:250px;}


.special-topic{background:#F5F5F5;}
.st{margin:0 -15px 0 0;padding-top:10px;overflow:hidden;padding-bottom:150px;font-size:12px;}
/*.st li{float:left;width:318px;margin-right:15px;margin-bottom:15px;border:1px solid #E7E7E7;background:#fff;position:relative;}
.st li .cp-big-img{display:block;height:318px;line-height:238px;}
.st li .cp-img{width:100%;max-height:100%;}
.st li .source{width:20px;}
.st .cp-w{padding:8px 5px 10px 8px;}
.st li .cp-h2{font-size:16px;font-weight:100;line-height:22px;height:44px;overflow:hidden;}
.st li .cp-w-m{overflow:hidden;height:30px;line-height:30px;}
.st li .cp-w-m .m-price{color:#FF1F1E;font-weight:bold;font-size:20px;}
.st li .cp-w-m .m-price::first-letter{font-size:14px;}
.st li .cp-w-m .coupon-con{min-width:90px;height:20px;line-height:20px;font-size:13px;background:#FBA72D;border-radius:4px;color:#fff;margin-top:5px;position:relative;padding:0 0 0 5px;}
.st li .cp-w-m .coupon-con .st-mk{float:right;width:14px;height:100%;padding:0 5px;}
.st li .cp-w-m .coupon-con .st-mk-down{background:url(../images/st_mk_down.png) no-repeat center center;background-size:12px;}
.st li:hover .cp-w-m .coupon-con .st-mk-down{background:url(../images/st_mk_up.png) no-repeat center center;background-size:12px;}
.st li .cp-w-m .coupon-con img{max-height:14px;float:right;margin:3px 0 0 3px;}
.st li .qr_box{position:absolute;bottom:30px;right:0px;transform:translateY(100%);z-index:11;padding:5px 20px;text-align:center;color:#74B5F7;background:#fff;font-weight:100;border:1px solid #e7e7e7;display:none;}
.st li .qr_box img{max-width:90%;}
.st li .qr_box h2{height:30px;line-height: 30px;font-size:14px;margin-bottom:10px;}
.st li .qr_box .st-info{font-size:16px;color:#333;margin:5px -12px;}
.st li:hover .qr_box{display:block;}
.st li .cp-w-b{overflow:hidden;line-height:20px;}
.st li .cp-w-b .sale-num{color:#CBCBCB;font-size:13px;}*/

.list{float:left;width:240px;padding:8px 8px 10px 8px;box-sizing: border-box;background:#fff;margin:0 10px 10px 0;}
.list .li-bg-img{height:230px;line-height:230px;text-align:center;margin-bottom:10px;}
.list .li-bg-img img{max-width:100%;vertical-align: middle;}
.list .li-tlt{height:40px;font-size:14px;font-weight: 100;}
.list .li-md{margin-bottom:10px;}
.list .li-md .now-price{color:#FF1F1E;font-size:20px;font-weight:bold;}
.list .li-md .old-price{position:relative;color:#C1C1C1;font-size:14px;top:-3px;}
.list .li-md .old-val{position:absolute;bottom:-2px;left:12px;width:60px;text-decoration: line-through;font-size:13px;}
.list .li-md .buy-num{margin-top:5px;color:#C1C1C1;font-size:14px;}
.list .li-buy .get-coupon{float:left;width:110px;text-align:center;line-height:30px;height:30px;border:1px solid #FF1F1E;color:#FF1F1E}
.list .li-buy .to-buy{float:right;width:90px;text-align:center;line-height:30px;height:30px;color:#fff;background:#2E9FFF;border:1px solid #2E9FFF;}



.data-load{height:30px;line-height:30px;text-align:center;background:#fff;cursor:pointer;display:none;}